{
    "logs": [
        {
            "outputFile": "F:\\data\\git\\MJ_maintainNotes\\src\\app\\build\\intermediates\\incremental\\mergeDebugResources\\merged.dir\\values-v18\\values-v18.xml",
            "map": [
                {
                    "source": "C:\\Users\\15121\\.gradle\\caches\\transforms-2\\files-2.1\\0941cdeacb972d93128f11c4f7e39759\\appcompat-1.0.0\\res\\values-v18\\values-v18.xml",
                    "from": {
                        "startLines": "2",
                        "startColumns": "4",
                        "startOffsets": "55",
                        "endColumns": "48",
                        "endOffsets": "99"
                    }
                }
            ]
        }
    ]
}